body		{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

A:link		{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #525252; TEXT-DECORATION: none }
A:visited	{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #525252; TEXT-DECORATION: none }
A:active	{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #525252; TEXT-DECORATION: none }
A:hover		{
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #FF7500;
	TEXT-DECORATION: none;
	}
 
table {
	FONT-SIZE: 9pt;
	COLOR: #030303;
font-family: ?‹ì?; 	LINE-HEIGHT: 150%;
	TEXT-ALIGN: justify;
	TEXT-DECORATION:none;
	font-family: Arial, Helvetica, sans-serif;
}

.border {border-right-width:1pt; border-top-width:1pt; border-left-width:1pt; border-bottom-width:1pt; border-color:rgb(204,204,204); border-right-style:solid; border-left-style:solid; border-top-style:solid; border-bottom-style:solid;}

.box {
	font-family: "?‹ì?";
	font-size: 9pt;
	color: #0F625D;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
}
.input {
	BORDER-RIGHT: #deded9 1pt solid;
	BORDER-TOP: #deded9 1pt solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #deded9 1pt solid;
	COLOR: #333333;
	BORDER-BOTTOM: #deded9 1pt solid;
	FONT-FAMILY: "µ¸¿òÃ¼";
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-color: #999999;
}
.input4 {
	BORDER-RIGHT: #6E6E6E 1pt solid;
	BORDER-TOP: #6E6E6E 1pt solid;
	FONT-SIZE: 9pt;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #6E6E6E 1pt solid;
	COLOR: #333333;
	BORDER-BOTTOM: #6E6E6E 1pt solid;
	FONT-FAMILY: "?‹ì?";
	border-top-color: #6E6E6E;
	border-bottom-color: #6E6E6E;
	border-left-color: #6E6E6E;
	border-color: #6E6E6E;
	border-right-color: #6E6E6E;
}
.input5 {
	BORDER-RIGHT: #97A5B8 1pt solid;
	BORDER-TOP: #97A5B8 1pt solid;
	FONT-SIZE: 9pt;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #97A5B8 1pt solid;
	COLOR: #333333;
	BORDER-BOTTOM: #97A5B8 1pt solid;
	FONT-FAMILY: "?‹ì?";
	border-top-color: #97A5B8;
	border-bottom-color: #97A5B8;
	border-left-color: #97A5B8;
	border-color: #97A5B8;
	border-right-color: #97A5B8;
}
.input2 {
	BORDER-RIGHT: #7C92B0 1pt solid;
	BORDER-TOP: #7C92B0 1pt solid;
	FONT-SIZE: 9pt;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #7C92B0 1pt solid;
	COLOR: #333333;
	BORDER-BOTTOM: #7C92B0 1pt solid;
	FONT-FAMILY: "?‹ì?";
	border-top-color: #7C92B0;
	border-bottom-color: #7C92B0;
	border-left-color: #7C92B0;
	border-color: #7C92B0;
	border-right-color: #7C92B0;
}
.input3 {
	BORDER-RIGHT: #777777 1pt solid;
	BORDER-TOP: #777777 1pt solid;
	FONT-SIZE: 9pt;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #777777 1pt solid;
	COLOR: #666666;
	BORDER-BOTTOM: #777777 1pt solid;
	FONT-FAMILY: "?‹ì?";
	border-top-color: #C5C4C4;
	border-bottom-color: #C5C4C4;
	border-left-color: #C5C4C4;
	border-color: #C5C4C4;
	border-right-color: #C5C4C4;
}
.link A:link    {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:visited {
	COLOR: #0018FF;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:active  {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:hover   {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.unnamed1 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #0F625D;
	TEXT-DECORATION: unnamed1;
}
.unnamed2 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #0F625D;
	font-weight: bold;
	TEXT-DECORATION: unnamed2;
}
.unnamed3 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #008CAA;
	TEXT-DECORATION: unnamed3;
}
.unnamed4 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 11pt;
	COLOR: #00667B;
	font-weight: bold;
	TEXT-DECORATION: unnamed4;
}
.unnamed5 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 15pt;
	COLOR: #333333;
	font-weight: bold;
	TEXT-DECORATION: unnamed5;
}
.unnamed6 {
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #002277;
	font-weight: bold;
	TEXT-DECORATION: unnamed6;
}


/*  */
.table_bg {
	background-color: #333333;
}

.table_bg_white {
	font-family: "Arial", "±¼¸²";
	font-size: 11px;
	background-color: #FFFFFF;
	height: 22px;
}

.table_bg_sum {
	font-family: "Arial", "±¼¸²";
	font-size: 11px;
	background-color: #F7F7F7;
	height: 22px;
}

.table_header_right {
	height: 22px;
	background-color: #E8E8E8;
	text-align: right;
	font-family: "Arial", "±¼¸²";
	font-size: 11px;

}
.table_header_center {
	height: 22px;
	background-color: #E7E7E7;
	text-align: center;
	font-family: "Arial", "±¼¸²";
	font-size: 11px;

}
.table_header_report {
	height: 68px;
	background-color: #E7E7E7;
	text-align: center;
	font-family: "Arial", "±¼¸²";
	font-size: 11px;

}
.table_header_bright {
	height: 22px;
	background-color: #FFFFFF;
	font-family: "Arial", "±¼¸²";
	font-size: 11px;

}
.table_color_bright {
	background-color: #E7F6F8;
}
.table_result_blue {
	background-color: #DFF1F3;
}

.table_line_blue {
	height: 3px;
	background-color: #DFF0F7;
}
.table_line_top {
	height: 5px;
	background-color: #EFEFEF;
}
.table_line_outline {
	background-color: #EEEEEE;
}
